/**
 * Redfinition des CSS pour les zones ext-css-free qui sont en plein milieu
 * d'un composant JS
 */

.non-ext ul {
margin: 10px;
padding: 10px;
list-style-type: disc;
}

.non-ext ol {
margin: 10px;
padding: 10px;
list-style-type: decimal;
}

.non-ext p {
margin: 4px 0;
}

.non-ext em {
font-style: italic;
}

.non-ext strong {
font-weight: bold;
}